Subject: RE:RE: Warranty Claim for Electric Blanket #Ref 2021052700091100
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 27 May 2021 15:35:33 -0700

Hello Cindy,

Thank you for the photo.  I tried calling, the only True North available in Brown with the Natural Sherpa reverse. I have gone ahead and entered the order for this one.

Have agreat Memorial Day Weekend, I am off tomorrow and Tuesday, June 1st returning back on June 2nd, 2021.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello Erlinda,

The picture of the cut connection is attached.

Thank you so much for your excellent customer support.  I really appreciate it!

The shipping address will be:

2517 I Street

Rio Linda, CA 95673

Cindy Head

-------- Original message --------

From: "Customer Service [email-masked]"

Date: 5/26/21  6:09 PM  (GMT-08:00)

To: [email-masked]

Subject: Warranty Claim for Electric Blanket

Hello Cindy,

As per our conversation, please cut the connections off the blanket  and email photo. Please see an example below. Once you have done this you can go ahead and  discard the defective blanket. Thank you.

Thank
you,

Erlinda

Senior
Customer Service Rep

Designer
Living & Electric Product

E&E Co